<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="pre_load_color">#DEE4FC</color>
    <color name="search_text_color">#6B6D6F</color>
    <color name="search_hint_text_color">#B1B1B3</color>
    <color name="color_main_setting">#F24180</color>
    <color name="step_check">#CFCFCF</color>
    <color name="version">#9D9D9D</color>
    <color name="showkey_edit_hint_color">#F7F4FF</color>
    <color name="showkey_edit_text_color">#F4B1C9</color>
    <color name="transparent">#00000000</color>
</resources>